/**
 * @file
 * cif layout styling.
 */

/**
 * Container
 */
.layout-container, .layout-big-container {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}
.layout-med-container{
    max-width: 960px;
    padding-left: 60px;
    padding-right: 60px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
@media all and (min-width: 1024px) {
    .layout-container {
        max-width: 1550px;
        padding-left: 60px;
        padding-right: 60px;
    }
    .layout-big-container{
        max-width: 1860px;
        padding-left: 60px;
        padding-right: 60px;
    }
    .layout-small-container{
        max-width: 760px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 40px;
        padding-right: 40px;
        box-sizing: border-box;
    }
}
/**
 * Main
 */
.layout-main-wrapper {
    min-height: 300px;
}
body{
    font-family: 'Mabry Pro';
    font-weight: normal;
}